
body{
	font-family: Helvetica, arial, sans-serif;
	/* Don't scale the text if orientation changes! */
	-webkit-text-size-adjust:none;
}


#header{
	height:43px;
	margin: 10px 10px 10px 7px;
	background: #ffd700;
}

#header a#logo{
	background: #fff url('/mobile/img/logo.gif') 0 3px no-repeat;
	padding: 0 5px 0 0;
	height: 43px;
	width: 62px;
	float:left;
}

a.back{
	float:right;
	color: #333;
	text-decoration:none;
	font-size: 11px;
	background: #fff url('/mobile/img/arrow_up.gif') 0 0 no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 0 5px;
}

ul.languages{
	background: #fff url('/mobile/img/tagline.gif') 70px 13px no-repeat;
	height: 30px;
	text-align:right;
}

ul.languages li{
	display:inline;
	margin-left:20px;
}

ul.languages a{
	padding:3px;
	font-size: 10px;
	color: #999;
}
ul.navigation{
	overflow:hidden;
	clear:both;
}
ul.navigation li a{
	background: #fff url('/mobile/img/arrow_right.gif') right center no-repeat;
	font-size: 20px;
	display:block;
	text-decoration:none;
	text-transform: capitalize;
	color: #000;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
	padding: 8px 0 8px 0 ;
}


ul.agenda-list{
	border-top:1px solid #ccc;
}
ul.agenda-list li{
	border:1px solid #ccc;
	border-top:none;
	padding: 5px 10px 5px 10px;
}

span.date, p.contact {
	font-style:italic;
	font-size: 12px;
	color: #666;
} 

ul.navigation label{
	font-size: 20px;
	padding: 5px 0 8px 0;
	display:block;
}
ul.navigation input{
	font-size: 20px;
	margin:0;
	padding:2px;
	float:left;
	width: 65%;
}
ul.navigation button{
	font-size: 15px;
	height: 30px;
	float:left;
	width: 28%;
	margin-left: 1%;
}